version: 1.21.0
files:
  - url: TheiaBlueprint-1.21.0-mac.zip
    sha512: 4ueP3z7erWK4IFxGRVi5HvtqbOuv/cbRR01fGhOB6nFr41gXp00NDgZJ3n+SUYrPYy5qZhp9Eq3hxoLjUvJI9w==
    size: 199062462
    blockMapSize: 204553
  - url: TheiaBlueprint.dmg
    sha512: ydTg2WlA14uuTluGEVY4l0oO2JdA6iT/D2CsxrByzs/+2kRMPESP57jDZgj7WNGDr1YNO7ESeiB073561Xxp6w==
    size: 195696168
path: TheiaBlueprint-1.21.0-mac.zip
sha512: 4ueP3z7erWK4IFxGRVi5HvtqbOuv/cbRR01fGhOB6nFr41gXp00NDgZJ3n+SUYrPYy5qZhp9Eq3hxoLjUvJI9w==
releaseDate: '2022-02-01T09:04:26.588Z'
